datatable:
    common: []
    datatable:
        searchPlaceholder: ''
        emptyTable: 'Nema podataka u tablici'
        info: 'Prikazano _START_ do _END_ od _TOTAL_ rezultata'
        infoEmpty: 'Prikazano 0 do 0 od 0 rezultata'
        infoFiltered: '(filtrirano iz _MAX_ ukupnih rezultata)'
        infoPostFix: ''
        infoThousands: ','
        lengthMenu: 'Prikaži _MENU_ rezultata po stranici'
        loadingRecords: Dohvaćam...
        processing: Obrađujem...
        search: 'Pretraži:'
        zeroRecords: 'Ništa nije pronađeno'
        paginate:
            first: Prva
            previous: Nazad
            next: Naprijed
            last: Zadnja
        aria:
            sortAscending: ': aktiviraj za rastući poredak'
            sortDescending: ': aktiviraj za padajući poredak'
